/* Mobile Menu */
.mobile_icons {
    float: right!important;
    margin-top: 10px;
}
.sticky_menu .sticky_logo{
	margin:0px!important;
}
@media only screen and (min-width: 320px) and (max-width: 1024px) {
#main_content_inner_section #header_container.sticky.sticky_menu {
    position:relative!important;
}
}

@media only screen and (min-width: 1153px) and (max-width: 1400px) {
#fluid_layout #left_header_section .container, #fluid_layout .kaya_mid_content_right_section .container {
    margin: 0 auto;
    width: 1000px!important;   
}
#fluid_layout #right_header_section .container, #fluid_layout .kaya_mid_content_left_section .container {
    margin: 0 auto;
    width: 1000px!important;   
}
.slides-container {
    position: relative!important;
}
.portfolio4 li {
    width: 23.33%!important;
}
.portfolio3 li {
    width: 31.6%!important;
}
.video_background{
    height: auto!important;
}
.portfolio2 li {
    width: 48.2%!important;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1152px) {
#box_layout, .boxed_header {
    margin: 0 auto;
}
.container {
    margin: 0 auto;

}

.video_background{
    height: auto!important;
}
#fluid_layout .left_header_section .container, #fluid_layout .kaya_mid_content_right_section .container {
    margin: 0 auto;
    width: 670px!important;   
}
#fluid_layout .right_header_section .container, #fluid_layout .kaya_mid_content_left_section .container {
    margin: 0 auto;
    width: 670px!important;   
}
#fluid_layout #mid_content_right_section .panel-grid-cell {
    width: 100%!important;
    float: none;
    margin-bottom: 60px;   
}
.promobox_content h2{
    font-size: 3.5em!important;
}
.logo {
    margin-top:14px;
}
.nav_wrap .wide_menu .megamenu_wrapper ul li {
    width: 210px;
}
.nav_wrap .wide_menu_columns_5 .megamenu_wrapper ul li{
    width: 165px;
}
.nav_wrap .wide_menu_columns_4 .megamenu_wrapper ul li{
    width: 210px;
}
.nav_wrap .wide_menu_columns_3 .megamenu_wrapper ul li{
    width: 289px;
}
.nav_wrap .wide_menu_columns_2 .megamenu_wrapper ul li{
    width: 444px;
}
.nav_wrap .wide_menu_columns_1 .megamenu_wrapper ul li{
    width: 930px;
}
.slides-control {
    position: relative!important;
    transform: translateY(0px);
}
.slides-container {
    position: relative!important;
}

}
/* Tablet (Portrait) */
/* Width of 768px */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
#box_layout, .boxed_header{
    margin: 0 auto;
}
.container {
    margin: 0 auto;
 }
.logo{
    margin:0px auto;
}
.video_background{
    height: auto!important;
}
body.page.page-template #header_container {
    position: relative !important;
    overflow: hidden;
}
#header_wrapper .container{
	padding: 15px 0px!important;
}
.header_logo_wrapper h1.logo{
	margin-top: 0px!important;
}
#right_header_section h1.logo, #left_header_section h1.logo, #left_header_section a .logo, #right_header_section a .logo {
    float: left;
    margin-top: 0;
}
.gallery_with_sapce.gallery_image_columns_4 ul li,.gallery_with_sapce.gallery_image_columns_5  ul li,.gallery_with_sapce.gallery_image_columns_3 ul li{
 width:48.3%;
    margin-right: 1.5%;
  margin-bottom: 1.5%;
  overflow: hidden;
  border-radius: 500px;
}
.gallery_no_space.gallery_image_columns_5 ul li,.gallery_no_space.gallery_image_columns_4 ul li,.gallery_no_space.gallery_image_columns_3 ul li{
    width: 49.9%;
}
.header_social_icons{
    margin-right: 226px;
}
.social_icons{
    float: none;
}
/* Header Section */
.header_logo_wrapper {
    float: left;
    margin: 0 !important;
}
.mobile_toggle_menu {
    display: block;
}
.mobile_toggle_menu {
    font-size: 28px;
}
#header_container.sticky {
    background: none repeat scroll 0 0 #fff;
    overflow: hidden;
    padding: 0px 0;
    position: relative!important;
}
#header_wrapper{
     overflow: hidden;
    float: none!important;
}
#header_container{
    position: relative!important;
    overflow: hidden;
}
.header_logo_section .right_menu .header_menu_section {
  float: none;
  clear: both;
}
.two_third_last.right_menu{
    width: 100%;
    display: block;
}
.sticky_menu{
    position: relative!important;
    padding: 0!important;
}
.sub_header_wrapper{
    padding-top: 0!important;
    padding-bottom: 0!important
}
.page_title_wrapper{
    width: 65%!important;
}
.mobile_menu ul li a {
    display: inline-block!important;
}
.wide_menu .megamenu_wrapper ul li a{
    padding: 0;
}
.mobile_menu a {
    color: #676767;
    line-height: 100%;
    display: block!important;
}
.mobile_menu a:hover {
    color: #459798!important;
}
/* Menu */
.center_logo_left_menu, .center_logo_right_menu, .header_menu_section{
    display: none;
}
.mobile_menu.header_menu_section .container{
    display: block;
}
.wide_menu strong {
    border-bottom: 0px solid rgba(204, 204, 204, 0.3);
    padding-bottom: 0px;
    display: inline-block;
}
.narrow_menu .megamenu_wrapper ul li a{
    padding: 0;
}
.narrow_menu .megamenu_wrapper ul li ul {
    background:none!important;
    left: 0!important;
    position: relative!important;
    top: 0!important;
    z-index: 10;
    border-top:1px solid rgba(204, 204, 204, 0.3);
    padding: 10px 0;
    margin-top: 12px;
    display: none;
}
.megamenu_wrapper ul {
    border-top: 1px solid rgba(204, 204, 204, 0.3);
    clear: both;
    display: block;
    height: 100%;
    margin-top: 12px;
    overflow: hidden;
  }
 .narrow_menu .megamenu_wrapper ul{
    padding-top: 10px;
 }
 .wide_menu .megamenu_wrapper{
    overflow: inherit!important;
 }
.narrow_menu .megamenu_wrapper ul li{
    width: auto!important;
    padding: 12px!important;
}
.narrow_menu .megamenu_wrapper ul li:first-child {
    padding-top: 5px!important;
}
.narrow_menu .megamenu_wrapper ul li:last-child {
    padding-bottom: 0 !important;
}
.megamenu_wrapper{
    background:none!important;
    opacity: 1!important;
    visibility: visible!important;
}
.narrow_menu .megamenu_wrapper {
    display: block;
    position: relative;
    display: none;
}
.nav_wrap .wide_menu .megamenu_wrapper{
    position: relative!important;
}
.nav_wrap .wide_menu .megamenu_wrapper ul li{
     -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-bottom: 1px solid rgba(204, 204, 204, 0.3);
    border-image: none !important;
    border-left: 0 none !important;
    border-right: 0 none !important;
    float: none;
    width: auto!important;
}
.nav_wrap .wide_menu > .megamenu_wrapper > ul{
    width: auto!important;
    background: none!important;
    border-top: 1px solid rgba(204, 204, 204, 0.3)!important;
}
.nav_wrap .wide_menu .megamenu_wrapper ul li:last-child {
    border-bottom: 0 none !important;
}
.nav_wrap .wide_menu > .megamenu_wrapper > ul:last-child {
    padding-top: 0;
    padding-bottom: 0;
}
.nav_wrap .wide_menu .megamenu_wrapper ul li ul {
    margin-left:20px!important;
    box-shadow: 0 0;
}
.menu-item-has-children .mobile_drop_down_icons{
    display: block;
    float: right;
}
.megamenu_wrapper ul ul .mobile_drop_down_icons, .nav_wrap .wide_menu .megamenu_wrapper ul li ul, .nav_wrap .megamenu_wrapper ul li ul li:not(.menu-item-has-children) .mobile_drop_down_icons, .nav_wrap .megamenu_wrapper ul li:not(.menu-item-has-children) .mobile_drop_down_icons{
    display: none;
}
.megamenu_wrapper ul li.menu-item-has-children .mobile_drop_down_icons{
    display: block;
}

 .main_search_wrapper{
    display: none;
 }
 .mobile_search_icon{
    display: block;
    float: left;
    margin-left: 5px;
    margin-top: -2px;
 }
 .mobile_search_icon .search_box_icon{
    height: 30px;
    line-height: 30px;
    padding: 0px!important;
    border-left: 0px;
}
.mobile_toggle_menu {
    clear: right;
    color: #000;
    display: block;
    float: left;
    overflow: hidden;
    cursor: pointer;
}
.nav_wrap{
    display: block;
}
.mobile_menu ul li {
    border-bottom:1px solid rgba(204, 204, 204, 0.3);
    padding: 12px 0;
    text-align: left;
    margin-bottom: 0;
}
.mobile_menu ul {
    list-style: none outside none;
}
.mobile_menu .sub-menu {
    margin-left: 20px;
}
.mobile_menu li:last-child {
    padding-bottom: 0;
}
.mobile_menu .current-menu-ancestor {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.mobile_menu ul li:last-child {
    border-bottom: 0 none;
}
.mobile_menu .sub-menu {
    border-top: 1px solid rgba(204, 204, 204, 0.4);
    margin-top: 20px;
}
.mobile_menu .sub-menu:last-child {
    border-bottom: 0 none;
}
.mobile_menu .menu{
    float: none;
}
/* Menu bottom Shadow */
.wide_menu strong {
    border-bottom: 0px solid rgba(127, 127, 127, 0.2)!important;
    display: inline-block!important;
    margin-bottom: 0!important;
    padding-bottom: 0!important;
}
.nav_wrap .wide_menu .megamenu_wrapper ul, .wide_menu .megamenu_wrapper{
    box-shadow: 0 0!important;
}
.page_title_bg_img {
    top: inherit !important;
}
.nav_wrap .wide_menu .megamenu_wrapper, .narrow_menu .megamenu_wrapper.menu_content_wrapper{
    padding-top:0px!important;
}
 /* Slider */
 #main_slider{
    min-height: 250px!important;
}
.slides-container {
    position: relative!important;
}
.slides-container
.slides_title_description h3{
    font-size: 36px!important;
}
.slides_title_description p{
    font-size: 20px!important;
}
.panel-grid-cell {
    width: 100% !important;
     margin-bottom:60px;
}
.panel-grid-cell:last-child , .title_margin_bottom .panel-grid-cell{
    margin-bottom: 0 !important;
}
/* Slider */
#box_layout #main_slider_slides.container {
    width: 100%!important;
}
/* Video */
.video_description h1 {
    font-size: 36px !important;
    padding-bottom: 10px !important;
}
.video_description > h3 {
    font-size: 18px !important;
}
/* portfolio  */
.portfolio_images_space.portfolio4  li, #relatedposts li{
    width:31.7% !important;
}
.gallery_no_space.gallery_image_columns_4 ul li {
    width: 33.3%;
}
/* blog */
#sidebar li .description{
    overflow:inherit;
}
#contact-form textarea, #commentform input, #commentform textarea {
    width: 95%!important;
}
#contact-form input {
    width: 92.5% !important;
}
#respond .one_half_last input{
    width:89%!important;
}
/*.isotope_gallery li{
    width:32.6%;
}
.portfolio4 li{
    width: 33.3%;
}
.portfolio5 li{
    width: 26.96%;
}
.portfolio_images_space.portfolio5 li{
    width: 23.3%;
}*/
.porfolio_items li, #relatedposts li, .post-column {
    width: 31.7% !important;
}
/* Couters */
.counters_main_parent_container, .counters_parent_container {
    width: 25% !important;
    float: left!important;
}
.counters_main_parent_container_3, .counters_parent_container_3,.counters_main_parent_container_3, .counters_parent_container_3  {
    width: 33% !important;
    float: left!important
}
.counters_main_parent_container_4, .counters_parent_container_4 {
    width: 25% !important;
    float: left!important
}
.counters_main_parent_container_2, .counters_parent_container_2{
    width: 50%!important;
    float: left!important
}
.circular_bar_parent_container{
    width: 50%!important;
    float: left!important
}
/* Pricing Table */
.pricing_table_wrapper {
    margin-bottom: 50px;
}
ul.shop-product-items li.shop-product-coloumns-4, ul.shop-product-items li.shop-product-coloumns-3, ul.shop-product-items li.shop-product-coloumns-2{
    width: 48%!important;
    margin: 0 2% 2% 0!important;
}
ul.shop-product-items li.last{
    float: left!important;
}
#searchform input {
    width: 123px;
}
/* Flickr */
#flickr-widget img, .flickr_badge_image {
    height: 60px;
    width: 60px;
}
/* Call out */
.callout_button{
    padding-left:15px!important;
    padding-right: 15px!important;
    float: none;
    display: inline-block;
    margin-top: 10px;
}
.callout_box_wrapper .three_fourth{
    float: none;
    width: 100%;
}
.callout_box_content h1, .callout_box_content h2, .callout_box_content h3, .callout_box_content h4, .callout_box_content h5, .callout_box_content h6 {
    font-size: 2em !important;
    line-height: 1.3em !important;
    text-align: center!important;
}
.callout_box_content{
    text-align: center!important;
}

/* portfolio  */
.portfolio4  li, #relatedposts li{
    width:31.8% !important;
}
.footer_social_media_icons .panel-grid-cell {
    width: 33.33%!important;
    float: left!important;
    margin-bottom: 0!important;
}
/* Clinet images*/
.client_image_columns_4 li img{
    width: 90%;
}
.panel.widget_text.panel-first-child.panel-last-child .panel-widget-style {
    border: 0 none !important;
    padding-left: 0 !important;
}

}
/* Mobile landscape width 320 */
@media only screen and (max-width: 767px) {
.video_background{
    height: auto!important;
}
#box_layout, .boxed_header{
    margin: 0 auto;
}
#mid_container {
    padding: 40px 0px;
}
#main_slider_slides .owl-dots{
    display: none!important;
}
.container {
    margin:0 auto;
    padding:30px 10px;
}
#header_wrapper .container{
	padding: 15px 0px!important;
}
.top_left_section.one_half, .top_right_section.one_half_last {
    margin: 0 !important;
    text-align: center;
}
.header_top_section .container {
    padding: 0;
}
.logo{
    margin-top: 0px!important;
}
.sticky_menu .header_logo_section .header_logo_wrapper{
	margin-top: 0px!important;
}
.gallery_with_sapce.gallery_image_columns_4 ul li,.gallery_with_sapce.gallery_image_columns_5  ul li,.gallery_with_sapce.gallery_image_columns_3 ul li{
    width:97.5%;
    margin-right: 1.5%;
}
.gallery_no_space.gallery_image_columns_5 ul li,.gallery_no_space.gallery_image_columns_4 ul li,.gallery_no_space.gallery_image_columns_3 ul li{
    width: 100%!important;
}
/* Header section
----------------------------------------*/
.sub_header h2, .sub_header p{
    text-align: center;
    float: none!important;
    width: 100%!important;
}
.sub_header .page_title_wrapper h2{
    font-size: 16px!important;
}
.sub_header .page_title_wrapper h2{
    font-size: 24px!important;
}
.sub_header_wrapper{
    padding-top: 0!important;
    padding-bottom: 0!important;
    height: 200px!important;
}
.sub_header.container{
   padding: 61px 0px!important;
}
.page_title_wrapper{
    width: 100%!important;
    margin-bottom: 15px!important;
}
.sub_header h2::after{
    right: 0;
    left: 0;
    margin: 0px auto;
}
.header_logo_right_position{
    float: left;
}
.header_social_icons{
    margin-right: 226px;
}
.social_icons{
    float: none;
}
.sub_header.container #crumbs {
    float: none !important;
    text-align: center;
    width: 100%;
}
.page_title_bg_img{
    top: inherit!important;
}
/* Header Section */
body.page.page-template #header_container {
    position: relative !important;
    overflow: hidden;
}
.header_below {
    display: none;
}
/* Menu Width 100% */
.header_logo {
    float: left;
    margin: 20px 0;
}
.one_third.logo_left{
    width:70%!important;
    float: left;
    margin-bottom: 0px!important;
}
.header_logo_section .right_menu .header_menu_section {
  float: none;
  clear: both;
}
.two_third_last.right_menu{
    margin-bottom: 0px!important;
}
.mobile_toggle_menu {
    display: block;
}
.mobile_toggle_menu {
    font-size: 28px;
}
#header_container.sticky {
    background: none repeat scroll 0 0 #fff;
    overflow: hidden;
    padding: 0px 0;
    position: relative!important;
}
#header_wrapper{
     overflow: hidden;
    float: none!important;
}
.sticky_menu{
    position: relative!important;
    padding: 0!important;
}
.mobile_menu a {
    line-height: 100%;
    width: 90%;
    margin: 10px;
}
.menu > li.current-menu-item > a, .menu > ul > li:hover > a{
    background: none!important;
}
.mobile_menu a:hover {
    color: #459798!important;
}
#slides .slides-container{
    -ms-transform: translateY(-0px)!important;
    -webkit-transform:translateY(-0px)!important;
     transform: translateY(-0px)!important;
}
.slides-container {
    position: relative!important;
}
.mobile_drop_down_icons{
    float: right;
}
.mobile_drop_down_icons .fa-angle-down{
    display: none;
}
.header_logo {
    float: left;
    margin: 20px 0;
}
.sidebar_bottom_content {
    display:block;
    margin-top: 0px!important;
    overflow: hidden;
    clear: both;
}
/* Menu */
.search_box_wrapper .container{
    padding:0 30px;
}

 .main_search_wrapper{
    display: none;
 }
 .mobile_search_icon{
    display: block;
    float: right;
    margin-left: 5px;
    margin-top: -2px;
 }
 .mobile_search_icon .search_box_icon{
    height: 30px;
    line-height: 30px;
}
.mobile_toggle_menu {
    clear: right;
    color: #000;
    display: block;
    float: left;
    overflow: hidden;
    cursor: pointer;
}
.nav_wrap{
    display: block;
}
.mobile_menu ul li {
    border-bottom: 1px solid rgba(204,204,204,.4);
    padding: 20px 0;
    text-align: left;
}
.mobile_menu ul {
    list-style: none outside none;
}
.mobile_menu .sub-menu {
    margin-left: 20px;
}
.mobile_menu li:last-child {
    padding-bottom: 0;
}
.mobile_menu .current-menu-ancestor {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.mobile_menu ul li:last-child {
    border-bottom: 0 none;
}
.mobile_menu .sub-menu {
    border-top: 1px solid rgba(204,204,204,.4);
    margin-top: 20px;
}
.mobile_menu .sub-menu:last-child {
    border-bottom: 0 none;
}
.mobile_menu .menu{
    float: none;
}
.nav_wrap .wide_menu .megamenu_wrapper > ul > li:first-child {
    padding-top: 0!important;
}
.nav_wrap .megamenu_wrapper ul li ul:last-child {
    padding-bottom: 0;
}
/* Menu */
.header_menu_section{
    display: none;
}
.mobile_menu.header_menu_section .container{
    display: block;
}
.wide_menu .megamenu_wrapper > ul > li{
    padding-left: 10;
}
.wide_menu strong {
    border-bottom: 0px solid rgba(127, 127, 127, 0.2);
    padding-bottom: 0px;
    display: block;
    cursor: pointer;
}
.narrow_menu .megamenu_wrapper ul li a{
    padding: 0;
}
.wide_menu .megamenu_wrapper ul li a{
    display: inline-block;
}
.narrow_menu .megamenu_wrapper ul li ul {
    background:none!important;
    left: 0!important;
    position: relative!important;
    top: 0!important;
    z-index: 10;
    border-top: 1px solid rgba(204,204,204,.3);
    padding: 10px;
    margin-top: 12px;
    padding-top: 0;
}
.megamenu_wrapper ul {
    border-top: 1px solid rgba(204, 204, 204, 0.3);
    clear: both;
    display: block;
    height: 100%;
    margin-top: 10px;
    overflow: hidden;
}
.narrow_menu .megamenu_wrapper ul li{
    width: auto!important;
    padding: 12px!important;
    padding-right: 0!important;
}
.narrow_menu .megamenu_wrapper ul li:last-child{
    padding-bottom: 0px!important;
}
.megamenu_wrapper{
    background:none!important;
    opacity: 1!important;
    visibility: visible!important;
    display: none;
}

.nav_wrap .megamenu_wrapper{
    position: relative!important;
    display: none;
}
.wide_menu .megamenu_wrapper{
    overflow: inherit!important;
}
.nav_wrap  .megamenu_wrapper ul li{
     -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-bottom: 1px solid rgba(204, 204, 204, 0.3);
    border-image: none !important;
    border-left: 0 none !important;
    border-right: 0 none !important;
    float: none;
    width: auto!important;
    margin-bottom: 0;
}
.nav_wrap .megamenu_wrapper > ul{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-top: 1px solid rgba(204, 204, 204, 0.3)!important;
    padding: 0 !important;
    padding-bottom: 0 !important;
    width: auto !important;
    padding-top: 12px!important;
}
.nav_wrap .megamenu_wrapper ul li:last-child {
    border-bottom: 0 none !important;
}
.nav_wrap > .megamenu_wrapper > ul:last-child {
    padding-top: 0;
    padding-bottom: 0;
}
.nav_wrap .wide_menu .megamenu_wrapper ul li ul {
    margin-left:25px!important;
}
.nav_wrap .wide_menu .megamenu_wrapper ul li{
     -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-bottom: 1px solid rgba(204, 204, 204, 0.3);
    border-image: none !important;
    border-left: 0 none !important;
    border-right: 0 none !important;
    float: none;
    width: auto!important;
}
.wide_menu .megamenu_wrapper ul li a{
    padding: 0;
}
.menu-item-has-children .mobile_drop_down_icons{
    display: block;
    float: right;
}
.megamenu_wrapper ul ul .mobile_drop_down_icons{
    display: none;
}
.megamenu_wrapper ul li.menu-item-has-children .mobile_drop_down_icons{
    display: block;
}
.nav_wrap  .megamenu_wrapper ul li ul{
    display: none;
}
/* Menu bottom Shadow */
.wide_menu strong {
    border-bottom: 0px solid rgba(127, 127, 127, 0.2)!important;
    display: inline-block!important;
    margin-bottom: 0!important;
    padding-bottom: 0!important;
    cursor: pointer;
}
.nav_wrap .wide_menu .megamenu_wrapper ul, .wide_menu .megamenu_wrapper{
    box-shadow: 0 0!important;
}
.nav_wrap .wide_menu .megamenu_wrapper, .narrow_menu .megamenu_wrapper.menu_content_wrapper{
    padding-top:0px!important;
}
/* Mobile Menu */
 .main_search_wrapper{
    display: none;
 }
 .mobile_search_icon .search_box_icon{
    height: 30px;
    line-height: 30px;
    padding: 0px!important;
}
.nav_wrap{
    display: block;
}
.mobile_menu ul li {
    border-bottom: 1px solid rgba(204, 204, 204, 0.4);
    padding: 12px 0;
    text-align: left;
    margin: 0;
}
.mobile_menu ul {
    list-style: none outside none;
    box-shadow: 0 0 !important;
}
.mobile_menu .sub-menu {
    margin-left: 20px;
}
.mobile_menu li:last-child {
    padding-bottom: 0;
}
.mobile_menu .current-menu-ancestor {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.mobile_menu ul li:last-child {
    border-bottom: 0 none;
}
.mobile_menu .sub-menu {
    border-top: 1px solid rgba(204, 204, 204, 0.4);
    margin-top: 20px;
}
.mobile_menu .sub-menu:last-child {
    border-bottom: 0 none;
}
.mobile_menu .menu{
    float: none;
}
.nav_wrap .megamenu_wrapper ul li ul li:not(.menu-item-has-children) .mobile_drop_down_icons, .nav_wrap .megamenu_wrapper ul li:not(.menu-item-has-children) .mobile_drop_down_icons{
    display: none;
}
 .page_title_bg_img {
    top: inherit !important;
}
/* Footer 
------------------------------------------------------*/
.menu-footer {
    display: table;
    float: none;
    margin: 15px auto 0;
    text-align: center;
}
.most_footer_bottom span {
    float: none !important;
    text-align: center;
}
#footer_bottom .one_half_last, #footer_bottom .one_half {
    margin-bottom: 0 !important;
    padding: 0;
    text-align: center;
}
.footer_right, .social_media_icons{
    float: none!important;
    margin-top: 15px;
}
.page_content_footer .container {
    padding-bottom: 0;
    padding-top: 0;
}
.recent_blog_post .description {
    margin-top: 20px;
}
 /* Contact Form 
 ------------------------------------------------------*/
#contact-form input, #contact-form textarea {
    width: 96%;
}
#contact-form{
    background: none!important;
    padding: 0px!important;
    border:none;
}
#contact-form .one_third, #contact-form .one_third_last {
    margin-bottom: 15px !important;
    padding-bottom: 0 !important;
    width: 100% !important;
}
/* Gallery
------------------------------------------------------*/
.gallery-item {
    width: 49.9%!important;
}
.gallery_with_sapce .gallery-images{
    width: 100%!important;
}
/* Portfolio
------------------------------------------------------*/
.filter ul li {
    width: 100%;
}
#filter ul li a {
    display: block!important;
    text-align: center;
    border-bottom:0px!important;
 }
.porfolio_items li,.post-column{
    width: 300px!important;
    margin-bottom:2.5%!important;
}

#singlepage_nav {
    float: none !important;
     margin: 15px auto 10px!important;
}
.Portfolio_gallery .two_third{
    margin-bottom:0!important;
}
.isotope_gallery li{
    width:49%;
}
/* image boxes */
.image-boxes .description{
    overflow: inherit!important;
    text-align: center!important;
}
.image-boxes .alignleft, .image-boxes .alignright{
    float: none!important;
    display: table!important;
    margin: 0px auto;
    margin-bottom: 15px;
}
.custom_title h2:before, .custom_title h2:after{
    display: none!important;
}
.custom_title h1, .custom_title h2, .custom_title h3{
    font-size: 24px!important;
    line-height: 40px!important;
}
/* Blog */
.masonry_blog {
    width: 98.3%;
}
.single_post_info {
    margin-bottom: 0 !important;
    padding: 10px 0 !important;
    border-right: 0;
    border-bottom: 1px solid rgba(204, 204, 204, 0.3);
}
.single_post_info:last-child {
    border-bottom: 0 none;
}
.single_post_info.one_fourth, .single_post_info.one_fourth_last{
    margin-bottom: 0px!important;
    border-right: 0;
}
.recent_blog_post .description{
    clear: both;
    display: inline-block!important;
}
.blog_post_meta span{
    margin-right: 6px!important;
}
/* Slider */
.slides_title_description h3, .slides_title_description h5{
    font-size: 25px!important;
}
.slides_title_description p{
    font-size: 14px!important;
}
.slides-navigation{
    display: none!important;
}
#main_slider_slides.container{
    width: 320px!important;
    padding: 0px!important;
}
/* Video */
.video_description p {
    font-size: 14px!important;
}
.video_description h1, .video_description h2 {
    font-size: 32px !important;
    padding-bottom: 10px !important;
}
.video_description > h3 {
    font-size: 18px !important;
}
/* Client Images */
.client_image_columns_3 li, .client_image_columns_2 li, .client_image_columns_4 li{
    border: 0;
    width: 100%;
}
.food_menu_container h4 {
    width: 80%!important;
}
 /* Columns
}
----------------------------------------*/
.one_half, .one_half_last, .one_third, .one_third_last, .two_third, .two_third_last, .one_fourth, .one_fourth_last, .two_fourth, .two_fourth_last, .three_fourth, .three_fourth_last, .one_fifth, .one_fifth_last, .two_fifth, .two_fifth_last, .three_fifth, .three_fifth_last, .four_fifth, .four_fifth_last, .pricing_table .one_third, .pricing_table .one_fourth
{
    width: 100%!important;
    margin: 0 0 30px!important;
}

.blog_single_img .isotope_gallery li{
    width:49.5%!important;
    margin-right:0.1%;
}
.super_slides .slides-navigation{
    display: none!important;
}
.portfolio_fluid li {
    width: 100%!important;
    margin-bottom: 0.1% !important;
    padding-bottom: 0 !important;
}
.callout_button.one_fourth_last {
    margin: 0 auto;
    width: auto !important;
    float: none;
}
#contact-form p {
    margin-bottom: 0 !important;
}
#contact-form .fullwidth input, #contact-form .fullwidth textarea, #contact-form input, #contact-form textarea, #contact-form .one_half input, .one_half_last input, #contact-form input, #contact-form textarea, #commentform input, #commentform textarea{
    width: 92.8%!important;
}
/* Woo Commerce */
.woocommerce table.shop_table th, .woocommerce-page table.shop_table th, .woocommerce table.shop_table td, .woocommerce-page table.shop_table td{
    padding: 5px!important;
    font-size: 13px;
}
ul.shop-product-items li.shop-product-coloumns-3, ul.shop-product-items li.shop-product-coloumns-2, ul.shop-product-items li.shop-product-coloumns-4{
    width: 100%!important;
}
ul.shop-product-items li.shop-product-coloumns-4{
    margin: 0 0px 10px 0!important;
}
/* Client Logos */
.client_image_columns_4 li {
    width: 100%;
    border: 0;
}
.callout_box_content h1, .callout_box_content h2, .callout_box_content h3, .callout_box_content h4, .callout_box_content h4, .callout_box_content h5, .callout_box_content h6{
    font-size:2em!important;
    line-height: 120%;
}
.pricing_table_wrapper {
    margin-bottom: 50px;
}
/* Toggle Tabs & Accordion */
.vertical_tabs > ul{
    width: 100%;
    position: relative;
}
.vertical_tabs .tabDetails{
    margin-left: 0;
}
.vertical_tabs .tab-active a::after, .vertical_tabs > ul > li a:hover *::after{
    border:0px!important;
}
.vertical_tabs .tabDetails{
    border-left: inherit!important;
}
.horizontal_tabs > ul{
    display: block;
}
.horizontal_tabs > ul > li{
    display: block;
    width: 100%;
    margin-right: 0px!important;
}
.items_list_box li span:first-child {
    float: left;
    width: 100%!important;
 }
.items_list_box li span:last-child {
    width: 94%!important;
}
.horizontal_tabs > ul > li.tab-active a::after, .horizontal_tabs > ul > li a:hover *::after{
    border:0px!important;
}
/* Social media icons */
.footer_social_media_icons .panel-grid-cell {
    margin-bottom: 0!important;
}
.panel.widget_text.panel-first-child.panel-last-child .panel-widget-style {
    border: 0 none !important;
    padding-left: 0 !important;
    padding-right: 0!important;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
#box_layout, .boxed_header{
    margin: 0 auto;
}

.container{
    margin: 0 auto;
    padding: 30px 10px;    
}

.item_thumb_gallery , ul.kaya_gallery li{
    width:141px;
}
ul.shop-product-items li.shop-product-coloumns-3, ul.shop-product-items li.shop-product-coloumns-2, ul.shop-product-items li.shop-product-coloumns-4{
    width: 48%!important;
}
/* Blog */
.masonry_blog {
    width: 99.5%;
}
/* Portfolio
------------------------------------------------------*/
.post-column{
    width:98.3%!important;
}
.porfolio_items li, #relatedposts li, .post-column{
    width:98.3%!important;
}
.portfolio_fluid li {
    width: 49.5%!important;
     margin-bottom: 0.1% !important;
    padding-bottom: 0 !important;
}
#main_slider_slides.container{
    width: 480px!important;
    padding: 0px!important;
}
.client_image_columns_3 li, .client_image_columns_2 li, .client_image_columns_4 li{
    border: 0;
    width: 49.85%!important;
}
footer li {
    text-align: left;
}
/* Client Logos */
.client_image_columns_4 li {
    width: 50%!important;
    border: 0;
}
.recent_blog_post .description{
    clear: none!important;
    display: block!important;
}
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and ( min-resolution: 192dpi),
only screen and ( min-resolution: 2dppx) {
    /* Retina-specific stuff here */
    .header_retina_logo,  .header_logo_section h1.logo{
        display: block;
    }
    .sticky_menu .header_retina_logo,  .sticky_menu .header_logo_section h1.logo{
        display: none!important;
    }
    .sticky_menu .sticky_logo{
        display: none!important;
    }
    .logo{
        display: none;
    }
    .sticky_menu .sticky_retina_logo, .sticky_menu .header_logo_section h1.sticky_logo{
        display: block!important;
    }
    
}